/* Reset de propiedades */
* {
	margin: 0;
	padding: 0; 
	border: none;
}

html {
	height: 100%
}

body {
	margin: 0px;
	padding: 0px;
}
/* FIN Reset de propiedades */

#contenedor {
	position: relative;
	min-width: 768px;
	max-width: 95%;
	/*
	width: expression(document.body.clientWidth < 981? "980px": "auto" );
	*/
	/* Ancho del contenedor */
	width: 85%;
	/* Centra el contenedor en la página */
	margin: 0 auto;
	/*
	*/
	overflow: hidden;
}

/* Small devices (portrait phones, 360px and up) */
@media (min-width: 357px) {
	.menu-dropdown-responsive {
		min-width: 450px; max-width: 600px;
	}
	.menu-dropdown-responsive-xs {
		min-width: 300px; max-width: 400px;
	}
}

/* Small devices (portrait phones, 576px and up) */
@media (min-width: 380px) {
	#contenedor {
		font-size: 70%;
		/*
		min-width: 700px;
		*/
		min-width: 520px;
		max-width: 520px;
	}
	#user-notification {
		font-size: 70%;
	}
	.student-monitoring-communication {
		width: 100%; 
		max-width: 100%;
		text-align: left; 
		margin: 0 auto;
	}
	.home-comunications-box {
		max-width: 100%;
		text-align: left;
		margin: 0 auto;"
	}
	.home-message-private-box {
		width: 100%;
		text-align: left;
		margin: 0 auto;">
	}
	.home-supervision-students-box {
		max-width: 100%;
		text-align: left; 
		margin: 0 auto;
		margin-top: 12px;
		margin-bottom: 12px;
	}
	.home-videoconferences-box {
		width: 100%;
		text-align: left; 
		margin: 0 auto;
	}
	.menu-dropdown-responsive {
		min-width: 500px; max-width: 600px;
	}
	.menu-dropdown-responsive-xs {
		min-width: 350px; max-width: 450px;
	}
	.adapter-box-text {
		 max-width: 270px;
		 min-width: 220px;
		 overflow-x: auto;
	}
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { 
	#contenedor {
		font-size: 75%;
		/*
		min-width: 700px;
		*/
		min-width: 100%;
		max-width: 100%;
	}
	#user-notification {
		font-size: 80%;
	}
	.student-monitoring-communication {
		width: 100%; 
		max-width: 100%;
		text-align: left; 
		margin: 0 auto;
	}
	.home-comunications-box {
		max-width: 100%;
		text-align: left;
		margin: 0 auto;"
	}
	.home-message-private-box {
		width: 100%;
		text-align: left;
		margin: 0 auto;">
	}
	.home-supervision-students-box {
		max-width: 100%;
		text-align: left; 
		margin: 0 auto;
		margin-top: 12px;
		margin-bottom: 12px;
	}
	.home-videoconferences-box {
		width: 100%;
		max-width: 100%;
		text-align: left; 
		margin: 0 auto;
	}
	.menu-dropdown-responsive {
		min-width: 500px; max-width: 600px;
	}
	.menu-dropdown-responsive-xs {
		min-width: 400px; max-width: 450px;
	}
	.adapter-box-text {
		 max-width: 500px;
		 min-width: 450px;
		 overflow-x: auto;
	}
}

/* Medium devices (tablets, 768px and up)  */
@media (min-width: 768px) {
	#contenedor {
		font-size: 80%;
		min-width: 100%;
		max-width: 100%;
	}
	#user-notification {
		font-size: 90%;
	}
	.student-monitoring-communication {
		width: 100%; 
		max-width: 100%;
		text-align: left; 
		margin: 0 auto;
	}
	.home-comunications-box {
		width: 600px;
		text-align: left;
		margin: 0 auto;"
	}
	.home-message-private-box {
		width: 100%;
		text-align: left;
		margin: 0 auto;">
	}
	.home-supervision-students-box {
		width: 100%;
		/* max-width: 650px; */
		text-align: left; 
		margin: 0 auto;
		margin-top: 12px;
		margin-bottom: 12px;
	}
	.home-videoconferences-box {
		width: 100%;
		max-width: 100%;
		text-align: left; 
		margin: 0 auto;
	}
	.menu-dropdown-responsive {
		min-width: 500px; max-width: 600px;
	}
	.menu-dropdown-responsive-xs {
		min-width: 380; max-width: 420px;
	}
	.adapter-box-text {
		 max-width: 500px;
		 min-width: 450px;
		 overflow-x: auto;
	}
}

/* Large devices (desktops, 992px and up)  */
@media (min-width: 980px) { 
	#contenedor {
		font-size: 95%;
		min-width: 100%;
		max-width: 100%;
	}
	.student-monitoring-communication {
		width: 800px; 
		text-align: left; 
		margin: 0 auto;
	}
	.home-comunicatio8ns-box {
		width: 800px;
		text-align: left;
		margin: 0 auto;"
	}
	.home-message-private-box {
		width: 800px;
		text-align: left;
		margin: 0 auto;">
	}
	.home-supervision-students-box {
		/* 
		max-width: 650px; 
		width: 900px;
		*/
		min-width: 900px;
		max-width: 900px;
		text-align: left; 
		margin: 0 auto;
		margin-top: 12px;
		margin-bottom: 12px;
	}
	.home-videoconferences-box {
		min-width: 900px;
		max-width: 900px;
		width: 100%;
		text-align: left; 
		margin: 0 auto;
	}
	.menu-dropdown-responsive {
		min-width: 600px; max-width: 800px;
	}
	.menu-dropdown-responsive-xs {
		min-width: 500px; max-width: 580px;
	}
	.adapter-box-text {
		 max-width: 800px;
		 overflow-x: auto;
	}
}

/* Extra large devices (large desktops, 1200px and up)  */
@media (min-width: 1200px) { 
	#contenedor {
		font-size: 100%;
		min-width: 1200px;
		max-width: 1200px;
	}
	.student-monitoring-communication {
		width: 800px; 
		text-align: left; 
		margin: 0 auto;
	}
	.home-comunications-box {
		width: 800px;
		text-align: left;
		margin: 0 auto;"
	}
	.home-message-private-box {
		width: 800px;
		text-align: left;
		margin: 0 auto;">
	}
	.home-supervision-students-box {
		max-width: 980px;
		text-align: left; 
		margin: 0 auto;
		margin-top: 12px;
		margin-bottom: 12px;
	}
	.home-videoconferences-box {
		max-width: 980px;
		text-align: left; 
		margin: 0 auto;
	}
	.menu-dropdown-responsive {
		/*
		*/
		min-width: 800px; max-width: 900px;
	}
	.menu-dropdown-responsive-xs {
		min-width: 600px; max-width: 650px;
	}
	.adapter-box-text {
		 max-width: 980px;
		 overflow-x: auto;
	}
}

/* navbars*/
@media (max-width:767px) {
    .custom-navbar .navbar-right {
        float: right;
        padding-right: 15px;
    }
    .custom-navbar .nav.navbar-nav.navbar-right li {
        float: left;
    }
    .custom-navbar .nav.navbar-nav.navbar-right li > a {
        padding:8px 5px;
    }
    .custom-navbar .navbar-toggle {
        float: left;
        margin-right: 0
    }
    .custom-navbar .navbar-header {
        float: left;
        width: auto!important;
    }
    .custom-navbar .navbar-collapse {
        clear: both;
        float: none;
    }
}

#cabecera {
	position: relative;
	height: 110px;
	padding: 6px 6px;
}

#centro {
	width: 100%;
}

#columna {
	display: block;
	float: left;
	width: 210px;
	/* Altura mínima */
	min-height:450px;
	overflow: hidden;
	padding: 3px 3px;
}

#lateral {
	display: none;
	float: right;
	margin: 6px;
	/*
	*/
	/* Ancho */
	width: 180px;
	padding: 6px 6px;
	/* Altura mínima */
	min-height:450px;
	overflow: hidden;
	padding: 5px 5px;
}

#contenido {
	/* Altura mínima */
	min-height:450px;
	overflow: hidden;
}

#pie {
	clear: both;
	/*
	height: 60px;
	*/
	min-height: 60px;
}
